@media only screen and (max-width: 1353px) and (min-width: 980px) {

* { font-size: 18px; line-height: 22px; }

#navitop > ul > li > a {
	font-size: 20px;
}	

	.slogan {
		font-size: 40px;
		line-height: 40px;
	}	
	
	.opentime-cont {
		width: 30%;
	}
	
	.logo-klein {
		bottom: 0px;
	}
	
	.logo-gross, .logo-klein {
		max-width: 20%;
	}

	#bereichbuttons h3 {
		height: 35px;
	}
	
}